.sy-cp{
	font-family:"微软雅黑";
	font-size:16px;
	color:#0d307d;
}	
.linkqy a {
	font-family:"微软雅黑";
	font-size: 12px;
	color: #535353;
}
.linkqy a:link {
	text-decoration: none;
}
.linkqy a:visited {
	text-decoration: none;
	color: #535353;
}
.linkqy a:hover {
	text-decoration:underline;
	color: #535353;
}
.linkqy a:active {
	text-decoration: none;
	color: #535353;
}
.linkqh2 a {
	font-family:"微软雅黑";
	font-size: 12px;
	color: #494949;
}
.linkqh2 a:link {
	text-decoration: none;
}
.linkqh2 a:visited {
	text-decoration: none;
	color: #494949;
}
.linkqh2 a:hover {
	text-decoration:underline;
	color: #494949;
}
.linkqh2 a:active {
	text-decoration: none;
	color: #494949;
}
.linkbg a {
	font-family:"微软雅黑";
	font-size: 13px;
	color: #4f4d4d;
}
.linkbg a:link {
	text-decoration: none;
}
.linkbg a:visited {
	text-decoration: none;
	color: #4f4d4d;
}
.linkbg a:hover {
	text-decoration:underline;
	color: #4f4d4d;
}
.linkbg a:active {
	text-decoration: none;
	color: #4f4d4d;
}
.gc2{
	font-family:"微软雅黑";
	font-size: 12px;
	color: #696969;
}
.linkhzhb a {
	font-family:"微软雅黑";
	font-size: 16px;
	color: #696969;
}
.linkhzhb a:link {
	text-decoration: none;
}
.linkhzhb a:visited {
	text-decoration: none;
	color: #696969;
}
.linkhzhb a:hover {
	text-decoration:underline;
	color: #696969;
}
.linkhzhb a:active {
	text-decoration: none;
	color: #696969;
}
.linkgd a {
	font-family:"微软雅黑";
	font-size: 12px;
	color: #868686;
}
.linkgd a:link {
	text-decoration: none;
}
.linkgd a:visited {
	text-decoration: none;
	color: #868686;
}
.linkgd a:hover {
	text-decoration:underline;
	color: #868686;
}
.linkgd a:active {
	text-decoration: none;
	color: #868686;
}
.linkbot a {
	font-family:"微软雅黑";
	font-size: 12px;
	color: #e3e3e3;
}
.linkbot a:link {
	text-decoration: none;
}
.linkbot a:visited {
	text-decoration: none;
	color: #e3e3e3;
}
.linkbot a:hover {
	text-decoration:underline;
	color: #e3e3e3;
}
.linkbot a:active {
	text-decoration: none;
	color: #e3e3e3;
}
.qh-z{
	font-family:"微软雅黑";
	font-size: 12px;
	color: #494949;
}
.bot{
	font-family:"微软雅黑";
	font-size:12px;
	color:#e3e3e3;
}
.gd2{
	font-family:"微软雅黑";
	font-size: 12px;
	color: #ffffff;
}
.linkgd2 a {
	font-family:"微软雅黑";
	font-size: 12px;
	color: #ffffff;
}
.linkgd2 a:link {
	text-decoration: none;
}
.linkgd2 a:visited {
	text-decoration: none;
	color: #ffffff;
}
.linkgd2 a:hover {
	text-decoration:underline;
	color: #ffffff;
}
.linkgd2 a:active {
	text-decoration: none;
	color: #ffffff;
}
.gc{
	font-family:"微软雅黑";
	font-size:16px;
	color:#4c4c4c;
}
.rtop{
	font-family:"微软雅黑";
	font-size: 12px;
	color: #858585;
}
.linkrtop a {
	font-family:"微软雅黑";
	font-size: 12px;
	color: #858585;
}
.linkrtop a:link {
	text-decoration: none;
}
.linkrtop a:visited {
	text-decoration: none;
	color: #858585;
}
.linkrtop a:hover {
	text-decoration:underline;
	color: #858585;
}
.linkrtop a:active {
	text-decoration: none;
	color: #858585;
}
.linkxw a {
	font-family:"微软雅黑";
	font-size: 14px;
	color: #5a5a5a;
}
.linkxw a:link {
	text-decoration: none;
}
.linkxw a:visited {
	text-decoration: none;
	color: #5a5a5a;
}
.linkxw a:hover {
	text-decoration:underline;
	color: #5a5a5a;
}
.linkxw a:active {
	text-decoration: none;
	color: #5a5a5a;
}
.linkxx a {
	font-family:"微软雅黑";
	font-size: 12px;
	color: #ff0000;
}
.linkxx a:link {
	text-decoration: none;
}
.linkxx a:visited {
	text-decoration: none;
	color: #ff0000;
}
.linkxx a:hover {
	text-decoration:underline;
	color: #ff0000;
}
.linkxx a:active {
	text-decoration: none;
	color: #ff0000;
}
.linkxw2 a {
	font-family:"微软雅黑";
	font-size: 12px;
	color: #5b5b5b;
}
.linkxw2 a:link {
	text-decoration: none;
}
.linkxw2 a:visited {
	text-decoration: none;
	color: #5b5b5b;
}
.linkxw2 a:hover {
	text-decoration:underline;
	color: #5b5b5b;
}
.linkxw2 a:active {
	text-decoration: none;
	color: #5b5b5b;
}
.linkfy a {
	font-family:"微软雅黑";
	font-size: 12px;
	color: #2f2e2e;
}
.linkfy a:link {
	text-decoration: none;
}
.linkfy a:visited {
	text-decoration: none;
	color: #2f2e2e;
}
.linkfy a:hover {
	text-decoration: none;
	color: #fa0000;
}
.linkfy a:active {
	text-decoration: none;
	color: #2f2e2e;
}
.rq{
	font-family:"微软雅黑";
	font-size:12px;
	color:#707070;
}
.f2{
	font-family:"微软雅黑";
	font-size: 12px;
	color: #2f2e2e;
}

.nr{
	font-family:"微软雅黑";
	font-size:12px;
	color:#5f5f5f;
}

.linkcp a {
	font-family:"微软雅黑";
	font-size: 13px;
	color: #535151;
}
.linkcp a:link {
	text-decoration: none;
}
.linkcp a:visited {
	text-decoration: none;
	color: #535151;
}
.linkcp a:hover {
	text-decoration:underline;
	color: #535151;
}
.linkcp a:active {
	text-decoration: none;
	color: #535151;
}
.linkjj a {
	font-family:"微软雅黑";
	font-size: 16px;
	color: #e43e3b;
}
.linkjj a:link {
	text-decoration: none;
}
.linkjj a:visited {
	text-decoration: none;
	color: #e43e3b;
}
.linkjj a:hover {
	text-decoration:underline;
	color: #e43e3b;
}
.linkjj a:active {
	text-decoration: none;
	color: #e43e3b;
}
.jj{
	font-family:"微软雅黑";
	font-size:12px;
	color:#555555;
}
